QBLIST.H(3)

NAME
qblist.h - This is a kernel style list implementation.

SYNOPSIS
#include <qb/qblist.h>

DESCRIPTION

SEE ALSO

qb_list_empty(3), qb_list_add_tail(3), qb_list_add(3), qb_list_splice_tail(3), qb_list_length(3), qb_list_replace(3), qb_list_init(3), qb_list_splice(3), qb_list_is_last(3), qb_list_del(3)

COPYRIGHT

Copyright (C) 2010-2020 Red Hat, Inc.